<% if @status == 0%>
    alert("<%= l('project.join.tips.notexist') %>");
<% elsif @status == 1%>
    alert("<%= l('project.join.tips.repeat') %>");
<% elsif @status == 2%>
    alert("<%= l('project.join.tips.success') %>");
<% elsif @status == 3%>
    alert("<%= l('project.join.tips.has') %>");
<%else%>
    alert("<%= l('project.join.tips.fail') %>");
<%end%>